.advantages {
    display: grid;
    grid-row-gap: rem(16);
    grid-column-gap: rem(16);
    grid-template-columns: 1fr 1fr;

    &__item {
        fill: var(--orange);
        color: white;
        padding: rem(16);
        font-size: rem(14);
        line-height: rem(20);
        border-radius: rem(12);
        background: var(--gray);
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        row-gap: rem(16);
        column-gap: rem(16);
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        width: rem(32);
        height: rem(32);
        display: block;
        flex-shrink: 0;
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr 1fr;

        &__item {
            padding: rem(24) rem(8) rem(24) rem(24);
            font-size: rem(16);
            line-height: rem(22);
        }
    }

    @include media-breakpoint-up(xl) {

        &__item {
            fill: var(--orange);
            flex-direction: row;
            align-items: center;
        }

        &__icon {
            width: rem(48);
            height: rem(48);
        }
    }
}
